main {
  &,
  > div {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }

  div > section {
    width: 100%;
    align-self: flex-start;
    background-color: #fff;
    padding: 10px;

    article {
      display: flex;
    }
    .card-title {
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      padding: 15px 0;
    }

    h2 {
      font-weight: normal;
      color: #000;
    }

    h5 {
      font-weight: 700;
      color: #ccc;
    }

    .add-new-wrapper {
      display: flex;
      flex-direction: row;
      justify-content: flex-end;
    }
    .btn-new {
      background: url(../../../../assets/images/24_add_green.png) no-repeat left;
      width: 24px;
      height: 24px;
      border: none;
      cursor: pointer;
      margin-top: 10px;
      outline: none;
    }
    .btn-new:hover {
      background-position: center;
    }
  }

  div > aside {
    width: 250px;
    margin-left: 20px;
    display: flex;
    flex-direction: column;

    section {
      width: 250px;
      background-color: #fff;
      margin-bottom: 20px;
      padding: 10px;
    }

    .dot-line {
      margin: 10px 0;
      border: 1px dotted #000;
    }

    ul {
      list-style: none;

      li {
        font-size: 14px;
        line-height: 1.2rem;
      }
    }
  }

  @media (max-width: 950px) {
    div {
      flex-direction: column;

      aside {
        width: 100%;
        margin: 20px 0;

        section {
          width: 100%;
        }
      }
    }
  }

  @media (max-width: 460px) {
    div > section {
      .card-sort > div {
        flex-direction: column;
      }
    }
  }
}
